package com.ssj.service.conch.teacher.library.dto;

import com.ssj.service.conch.teacher.dto.LabelStateDto;

import java.io.Serializable;

public class UnFinishedLabelStateDto extends LabelStateDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String content;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
